body {
    font-size: 100%
}

button {
    border: 0;
}

.cd-tabs.is-ended ul {
    margin-bottom: 0
}

#navbar {
    margin-top: 100px
}

.navbar {
    background: url("../img/header-bg-min.jpg") no-repeat center 0 #1b8fae;
}

.navbar-brand {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 250%;
    font-weight: bold;
    color: white !important;
    padding-top: 30px;
}

.navbar-brand span {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: normal;
    font-style: italic;
    font-size: 115%
}

.navbar-default .navbar-nav > li > a {
    color: white
}

.navbar-fixed-top {
    border-width: 0;
    height:150px;
}

.dropdown-menu {
    border: 0 none
}

.nav2 {
    background: none repeat scroll 0 0 #e0e0e0;
    height: 40px;
    opacity: 0.5;
    position: absolute
}

#boxLinks {
    padding-left: 0
}

.h1, h1 {
    background: #e0e0e0;
    color: #666;
    font-size: 130%;
    margin: 0 0 40px;
    padding: 10px 20px;
    line-height: 20px
}

h1 span {
    font-size: 90%;
    font-style: italic;
    padding-left: 10px
}

.page-header {
    margin: 55px 0 20px
}

.navbar {
    min-height: inherit
}

.text-muted {
    color: #C7C7C7
}

footer .container {
    background: none
}

.navbar-nav > hover {
    background: #acebfb
}

.cd-tabs-content li {
    padding: 0
}

.cd-tabs-content {
    background: url("../img/arrow-min.png") no-repeat 0 40px
}

.selected > div {
    padding-top: 20px
}

.selected > p {
    margin: 0 !important;
    padding: 10px
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #acebfb;
    color: #333
}

.selected div {
    padding: 5px 0;
    color: #666
}

input {
    width: 56px
}

.cd-tabs-content li p {
    color: #666;
    line-height: 1.6;
    margin-bottom: 0;
    margin-top: 5px
}

td {
    vertical-align: middle;
    padding: 0 3px !important;
    font-size: 88%
}

.cl {
    clear: both
}

.box1 {
    float: left;
    width: 220px
}

.box2 {
    padding-left: 220px !important
}

@media (min-width: 1170px) {
    body {
        background: url("../img/carbon-fibre-bg.jpg") 0 135px repeat-x
    }

    .container {
        background: url("../img/fmnhs-logo.png") no-repeat right 25px
    }
}

@media (max-width: 768px) {
    #navbar {
        border: 0 none;
        margin-top: 0
    }

    body > .container {
        padding: 20px 15px 0
    }

    .navbar-brand {
        font-size: 150%
    }

    .w3c > div > a {
        font-size: 120%;
        padding: 8px 20px
    }

    .navbar {
        background: none #1b8fae
    }

    .h1, h1 {
        font-size: 100%;
        padding: 10px 20px;
        line-height: 20px;
        margin: 0 0 25px
    }

    .footer {
        font-size: 80%
    }

    .cd-tabs-content {
        background: url("../img/arrow-min.png") no-repeat 0 40px
    }

    .box1, .box2 {
        float: none;
        width: 100%;
        padding-left: 0 !important
    }

    .cd-tabs {
        padding-left: 15px
    }

    h1 {
        margin-left: -15px
    }
}

@media (max-width: 480px) {
    body > .container {
        padding: 55px 15px 0
    }

    .navbar-brand {
        font-size: 150%;
        height: 75px;
        line-height: 22px;
        width: 200px
    }

    .navbar-toggle {
        margin-top: 120px
    }

    .nav2 {
        width: 0
    }

    button {
        margin-bottom: 33px !important
    }

    .navbar-toggle {
        margin-top: 30px
    }

    .selected button {
        margin-bottom: 4px !important
    }
}

@media (min-width: 768px) {
    body {
        background: url("../img/carbon-fibre-bg.jpg") 0 135px repeat-x
    }

    .nav2 {
        width: 100%
    }

    body > .container {
        padding: 120px 15px 0
    }
}

@media (max-width: 992px) {
    .nav.navbar-nav {
        font-size: 90%
    }

    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px
    }
}

@media (max-width: 960px) {
    .cd-tabs-navigation a {
        height: 40px;
        padding-top: 15px
    }

    .nav.navbar-nav {
        font-size: 90%
    }
}

td, th {
    padding: 5px !important;
    text-align: center
}

.better-active {
    background-color: #acebfb;
    color: #333 !important
}

blockquote {
    margin-left: 10px
}

.selected ul {
    margin-left: 10px !important
}

.selected li {
    margin-left: 5px;
    list-style: square
}

.text > li {
    display: block
}

.selected li {
    font-size: 90%;
    margin-left: 0;
    background: url("../img/square.gif") 35px 5px no-repeat;
    padding: 0 0 15px 55px
}

em {
    font-style: italic
}

input[type='button']:disabled, button:disabled {
    background-color: #d3d3d3
}

option:disabled {
    color: #d3d3d3
}

.page-header {
    margin: 55px 0 20px
}

html {
    position: relative;
    min-height: 100%
}

body {
    margin-bottom: 60px
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: #262626;
    color: #E8E8E8
}

.container .text-muted {
    margin: 20px 0
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
    background-color: #262626;
    line-height: 20px;
    width: 100%
}

section {
    padding-right: 20px;
    padding-left: 20px;
}

section > p {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    line-height: 24px !important;
}

.point-list {list-style:square !important; padding-left:45px; color:#666;}
.point-list li {list-style:square !important; padding:4px; line-height:1.2em; background:none !important; font-size:100%; display:list-item;}

.number-list {list-style:decimal !important; padding-left:45px; color:#666;}
.number-list li {list-style:decimal !important; padding:4px; line-height:1.2em; background:none !important; font-size:100%; display:list-item;}

.iframe-container {overflow:hidden; padding-top:56.25% !important; position:relative;}
.iframe-container iframe {border:0; height:100%; left:0; position:absolute; top:0; width:100%;}
.iframe-container-4x3 {padding-top:75%;}
.vid {width:80%; padding:0 20px 20px; margin:0 auto; display:block;}

iframe, video {-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.5); -moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.5); box-shadow:0 0 8px 0 rgba(0,0,0,0.5);}

